/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
@font-face {
  font-family: 'American Typewriter Regular';
  src: url('fonts/AmericanTypewriter-Regular.eot');
  src: url('fonts/AmericanTypewriter-Regular.woff2') format('woff2'), url('fonts/AmericanTypewriter-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/AmericanTypewriter-Regular.woff') format('woff'), url('fonts/AmericanTypewriter-Regular.ttf') format('truetype'), url('fonts/AmericanTypewriter-Regular.svg#AmericanTypewriter') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'American Typewriter Bold';
  src: url('fonts/AmericanTypewriter-Bold.eot');
  src: url('fonts/AmericanTypewriter-Bold.woff2') format('woff2'), url('fonts/AmericanTypewriter-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/AmericanTypewriter-Bold.woff') format('woff'), url('fonts/AmericanTypewriter-Bold.ttf') format('truetype'), url('fonts/AmericanTypewriter-Bold.svg#AmericanTypewriter-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Effra';
  src: url('fonts/Effra.eot');
  src: url('fonts/Effra.woff2') format('woff2'), url('fonts/Effra.woff') format('woff'), url('fonts/Effra.ttf') format('truetype'), url('fonts/Effra.svg#Effra') format('svg'), url('fonts/Effra.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Effra Medium';
  src: url('fonts/Effra-Medium.eot');
  src: url('fonts/Effra-Medium.woff2') format('woff2'), url('fonts/Effra-Medium.woff') format('woff'), url('fonts/Effra-Medium.ttf') format('truetype'), url('fonts/Effra-Medium.svg#Effra-Medium') format('svg'), url('fonts/Effra-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Effra Bold';
  src: url('fonts/Effra-Bold.eot');
  src: url('fonts/Effra-Bold.woff2') format('woff2'), url('fonts/Effra-Bold.woff') format('woff'), url('fonts/Effra-Bold.ttf') format('truetype'), url('fonts/Effra-Bold.svg#Effra-Bold') format('svg'), url('fonts/Effra-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
